h1{
	padding-top: 0px;
}

h2{
	padding: 0;
	margin: 0;
}

body {
	background: #0c1933;
}

.calc {
	border-radius: 15%;
	width: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #333333;
	padding: 150px;
	color: rgb(255, 255, 255);
	text-align: center;
}

input[type="text"] {
	border-radius: 20px;
	width: 200px;
	height: 20px;
	padding: 10px;
	margin-bottom: 5%;
}

input[type="text"] {
	font-size: 28px;
}

input[type="radio"] {
	width: 20px;
	height: 15px;
}

.wrapper h1 {
	text-transform: uppercase;
	font-family: arial;
	margin-bottom: 10%;
}

button {
	background: #838383;
	margin-top: 90px;
	width: 200px;
	border-radius: 10px;
	border: none;
	color: rgb(0, 0, 0);
	display: inline-block;
	padding: 10px 25px;
	font-size: 18px;
	letter-spacing: 2px;
	font-weight: bold;
}

.result{
	padding: 5px;
	margin-left: 18px;
	margin-bottom: 20px;
	color: rgb(0, 255, 55);
	font-family: 'Orbitron', sans-serif;
	text-align: left;
	background-color: #000000;
	width: 361px;
	height: 30px;
	border-color: #252525;
	border-style: solid;
	border-width: 2px;
}
